
D4Science Infrastructure - Task #4909

Enable Gateway email parser to connect every minute to pop.isti.cnr.it, 995 

Aug 31, 2016 06:20 PM - Massimiliano Assante

Status: Closed Start date: Aug 31, 2016

Priority: Normal Due date: Sep 16, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 2.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

Runs every 5 minutes now, configurable by editing the property (pop3pollinginminutes) on

CATALINA_HOME/conf/gcube-data.properties file

However 5 minutes is a long time and if we go below it we get ConnectionExceptions

Related issues:

Related to D4Science Infrastructure - Incident #4862: Gateway email parser ca... Closed Aug 22, 2016

History

#1 - Aug 31, 2016 06:20 PM - Massimiliano Assante

- Related to Incident #4862: Gateway email parser cannot connect to pop.isti.cnr.it, 995 due to ConnectException added

#2 - Sep 12, 2016 04:41 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100

we are not having problems with  Gateway email parser to connect every 2 minutes to pop.isti.cnr.it, 995 instead of one, this is acceptable.
